/* line 82, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 119px;
  z-index: 30;
}
/* line 90, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content {
  width: 950px;
  margin: 0 auto;
  height: 119px;
}
/* line 95, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #logo {
  background: url(/includes/styles/images/zyxel_logo.png) no-repeat top left;
  float: left;
  display: inline;
  position: relative;
  width: 168px;
  height: 70px;
}
/* line 102, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #rightNavigation {
  float: right;
  display: inline;
  position: relative;
  height: 21px;
}
/* line 106, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #rightNavigation ul {
  list-style: none;
  float: right;
  display: inline;
  position: relative;
}
/* line 110, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #rightNavigation ul li {
  float: left;
  display: inline;
  position: relative;
  height: 21px;
  padding: 0 5px;
}
/* line 115, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #rightNavigation ul li a {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  line-height: 15px;
  padding: 0 5px;
  vertical-align: middle;
  height: 15px;
  padding-bottom: 2px;
  border-top: 4px solid #FFF;
}
/* line 127, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #rightNavigation ul li:hover a,
#top #header_content #rightNavigation ul li.active a {
  color: #2e2d30;
  border-top: 4px solid #7abff5;
}